Subject: Re: [manet] Call for acceptance as Working Group documents

From: Stan Ratliff <[email-masked]>
Date: Thu, 9 Feb 2017 15:24:04 -0500

WG Participants,

The deadline of Feb 2 having expired, and not hearing any dissent, the
documents above are accepted as working group documents.

Regards,
Stan

On Thu, Jan 19, 2017 at 11:19 AM, Stan Ratliff <[email-masked]>
wrote:

> WG participants,
>
> Based on earlier complaints, we held off accepting these as WG documents.
> The concerns about the "log jam" of documents appears to be resolved, so
> I'm restarting this request. Please let the chairs know your thoughts on
> acceptance by Feb 2.
>
> Regards,
> Stan
>
> ---------- Forwarded message ----------
> From: Stan Ratliff <[email-masked]>
> Date: Mon, Nov 28, 2016 at 10:26 AM
> Subject: Call for acceptance as Working Group documents
> To: MANET IETF <[email-masked]>
>
>
> Hello working group participants,
>
> One of the items identified during the WG meeting in Seoul was to formally
> request, via the list, Working Group adoption of 5 extension drafts related
> to DLEP. This email is that formal request.
>
> The drafts are:
> 1. https://tools.ietf.org/html/draft-cheng-manet-dlep-latency-
> extension-00.html
> 2. https://tools.ietf.org/html/draft-cheng-manet-dlep-pause-extension-00
> 3. https://tools.ietf.org/html/draft-cheng-manet-dlep-multi-
> hop-extension-00
> 4. https://tools.ietf.org/html/draft-cheng-manet-dlep-da-
> credit-extension-00
>
> I have put all 4 extensions on this email for expediency only; please do
> not assume that they must be adopted as a group. The chairs would greatly
> appreciate thoughts from the WG, both positive and negative.
>
> For purposes of determining WG consensus, a lack of a response will be
> seen as indicating support for adopting the draft (e.g. silence ==
> acceptance).
>
> Regards,
> Stan
>
>
>